Package org.eclipse.cdt.utils.macho

# Class MachO64.DyLibReference

java.lang.Object
org.eclipse.cdt.utils.macho.MachO64.DyLibReference

Enclosing class:
  `MachO64`

public class MachO64.DyLibReference extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`int`
`flags`
`int`
`isym`

## Constructor Summary

Constructors
Constructor
Description
`DyLibReference()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### isym

public int isym

### flags

public int flags

## Constructor Details

### DyLibReference

public DyLibReference()